You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Models API
Models API
复制全文
下载 pdf
Models API
GET https://ark.cn-beijing.volces.com/api/v3/models​
查询当前账号可见的基础模型版本及其能力、模态、Token 限制、推理强度和支持的 API。返回全部可见模型版本,按创建时间降序排列。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
响应参数​
data object[] | 模型版本列表​
​
object string | 对象类型​
​
​

Request

curl "https://ark.cn-beijing.volces.com/api/v3/models" \
  -H "Authorization: Bearer $ARK_API_KEY"

Response

{
  "object": "list",
  "data": [
    {
      "id": "doubao-seed-2-1-pro-260915",
      "object": "model",
      "name": "doubao-seed-2-1-pro",
      "version": "260915",
      "created": 1789472816,
      "domain": "VLM",
      "task_type": [
        "VisualQuestionAnswering",
        "TextGeneration"
      ],
      "token_limits": {
        "context_window": 1048576,
        "max_output_token_length": 262144,
        "max_input_token_length": 1048576,
        "max_reasoning_token_length": 262144
      },
      "modalities": {
        "input_modalities": [
          "text",
          "image",
          "video"
        ],
        "output_modalities": [
          "text"
        ]
      },
      "features": {
        "tools": {
          "function_calling": true
        },
        "structured_outputs": {
          "json_object": true,
          "json_schema": true
        },
        "cache": {
          "prefix_cache": false,
          "session_cache": false
        },
        "batch": {
          "batch_job": false,
          "batch_chat": false
        }
      },
      "max_output_tokens": 262144
    }
  ]
}
最近更新时间:2026.11.06 11:14:50
这个页面对您有帮助吗?
有用
有用
无用
无用